Subject: Re: [PATCH 00/23] builtin-remote improvments

From: Marius Storm-Olsen <[email-masked]>
Date: Tue, 24 Feb 2009 12:01:52 +0100

> All of this is my way of saying ignore what I've emailed tonight
> till I can clean it up a bit more.
> 
> I apologize to the list for the spam.
> 
> When I have the series really ready, would you prefer I setup a
> repo for you to pull from? I'm loath to spam the list with another
> 24 messages.

It would at least be great if you could include --thread in your 
options to git format-patch, so your patches are threaded underneath 
your cover letter ;-)

-- 
.marius [@trolltech.com]
'if you know what you're doing, it's not research'